# GetFullVariableCommand.Variable Property
Get/Set the name of the variable to retrieve.

AsterNet Class Library (Sandcastle documentation)

| GetFullVariableCommand Variable Property

Get/Set the name of the variable to retrieve.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Variable { get; set; }

    Public Property Variable As String
    	Get
    	Set

    public:
    property String^ Variable {
    	String^ get ();
    	void set (String^ value);
    }

    member Variable : string with get, set

#### Property Value

Type: String
See Also

#### Reference

GetFullVariableCommand Class
AsterNET.FastAGI.Command Namespace